@charset "UTF-8";
/* 
Version B2 Released Nov 1 2011 
Not sure if this file is error-free? Validate CSS at http://jigsaw.w3.org/css-validator/
Background images in HTML use: https://cdn.shptrn.com<!--{design_content}-->
Background images use: https://cdn.shptrn.com/media/mfg/1724/design_content/0/
*/

/* reset styles - do not change */ 
body,div, ul, li, h1, h2, h3, h4, h5, p, form, input { padding:0; margin:0 }
table { font-size:12px }


/* Page background, font size, text color */ 
body { 
   background-color:#fff; 
   background-image:none;
   background-position:inherit;
   background-repeat:no-repeat;
   background-attachment:scroll;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   line-height:16px;
   color:#4d4d4d
}

/* Global Links */ 
a:link, a:visited { color:#000 }
a:active, a:hover { color:#ff0000; text-decoration:underline }

/* Button Colors */
.atc, body .atc:visited, button, .atc:visited, .button:visited, a.atc:link, a.atc:visited { background-color:#ff0000; color: #fff }
.atc:hover, .button:hover, .atc:active, .button:active, a.atc:hover, a.atc:active { background-color: #666; color: #000 }
.atc:active, .button:active { top: 1px }

/* Header Background */
#header {
   background-color:#fff;
   background-image:none;
   background-position:0 0;
   background-repeat:no-repeat;
   background-attachment:scroll;   
}
#headerContent h2 { color:#999 }

/* Header and Footer Links */

/* Unfocused */
#header a:link, #header a:visited, #footer a:link, #footer a:visited { color:#999; text-decoration:none }
#header a:hover, #header a:active, #footer a:hover, #footer a:active { color:#555 }

/* Focused */
#header.focus a:link, #footer.focus a:link { color:#555 }
#header.focus a:hover, #header.focus a:active, #footer.focus a:hover, #footer.focus a:active { color:#0e59d4 }
/* For light backgrounds, comment out this line  
#footer, #header.focus, #footer.focus { color:#fff } */
/* For dark backgrounds, comment out this line */
#footer, #header.focus, #footer.focus { color:#333 }


/* Section Headers */
h1, h2, h3, h4, h5 { color:#494949 }
.title { 
   background-color: #E4E4E4;    
   color: #494949;
   font-weight:bold
}
.title a, .header a { color:#fff }

/* Left Nav */
#leftMenu h2 { color:#494949 }
#leftMenu { background-color:#ededed }
#leftNav { border-top:1px solid #d5d5d5 }
#leftNav > li { 
   border-bottom:1px solid #d5d5d5; 
   border-top:1px solid #fff 
}

/* Left Nav Level 1 Links */
#leftMenu a:link, #leftMenu a:visited { 
   color:#666; 
   text-decoration:none
}
#leftMenu a:hover, #leftMenu a:active { 
   color:#666; 
   text-decoration:underline
}

/* Left Nav Level 2 Links */
#leftMenu ul ul a:link, #leftMenu ul ul a:visited { 
   color:#444;
   text-decoration:none
}
#leftMenu ul ul a:hover, #leftMenu ul ul a:active {
   color:#444;
   text-decoration:underline
}

/* -- GLOBAL STYLES -- */
h1 { font-size:24px; font-weight:normal; line-height:24px }
h2 { font-size:18px; font-weight:normal; line-height:26px}
h3 { font-size:14px }
h4 { font-size:12px }
h5 { font-size:12px; color:#1c4b99 } /* Appears on Search */

#wrapper { width:100%; position:absolute }
a.arrow {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/arrow.gif') 0 1px no-repeat;padding-left:20px }
.clear { clear:both }
.first { padding-left:0 }
.last { padding-right:0 }
.title { font-size: 12px; line-height: 15px; padding: 6px 10px }


/* -- HEADER-- */
#logo { padding:5px 10px }
#headerContent h2 { text-transform:uppercase; letter-spacing:0.08em; font-size:12px; line-height:14px; font-weight:normal; padding:8px 0 0 0;  }

/* Search */
#headerSearch input.field { width:120px; padding:3px 3px 3px 6px; font-size:11px; border-color:#c0c0c0;border:1px solid #c0c0c0; background-color:#fff; float:left; margin:7px 5px}
#headerSearch input.field:focus {border-color:#333; color:#000 }
#headerSearch input.sAction {margin: 8px 6px 8px 3px }

/* Navigation */
#userNavMenu { float:right }
#userNavMenu li { border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-width: 1px; float: left; height: 37px; overflow: hidden;
    background-color: #FFFFFF; opacity: 0.7 }
    #header.focus #userNavMenu li { opacity: 1 }
#userNavMenu li a { display: block; padding: 10px 15px }
#userNavMenu #quick_cart_container { height: 14px }
#userNavMenu span.quickCart { background-color:#FFFF99;  margin-left: 2px; padding: 2px 4px }

#userNav { border-left: 1px solid #FFFFFF; font-size: 14px }
#userNav li { border-right: 1px solid #FFFFFF }
#userNav li a:link, #userNav li a:visited { color: #FFFFFF }
#userNav li a:active, #userNav li a:hover { color: #D81140 }

li#uN-home {
    border-bottom-color: #C0C0C0;
    border-bottom-left-radius: 10px;
    border-left-color: #C0C0C0;
    border-right-color: #C0C0C0 }
li#uN-cart {
    border-bottom-color: #C0C0C0;
    border-left: medium none;
    border-right-color: #C0C0C0 }
li#uN-contact {
    border-bottom-color: #C0C0C0;
    border-left: medium none;
    border-right-color: #C0C0C0 }
li#uN-search {
    border-bottom-color: #C0C0C0;
    border-bottom-right-radius: 10px;
    border-left: medium none;
    border-right-color: #C0C0C0;
    float: left }
li#uN-home a {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/home.gif") no-repeat scroll 7px 7px transparent;
    padding-left: 35px }
li#uN-cart a {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/cart.gif") no-repeat scroll 7px 7px transparent;
    height: 20px;
    padding-left: 35px }
li#uN-contact a {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/contact.gif") no-repeat scroll 7px 8px transparent;
    padding-left: 35px }
    

/*-- FOOTER --*/
#footer { width:980px; margin:0  auto; font-size:11px; line-height:12px; zoom: 1; opacity:0.7; filter: alpha(opacity=50);  }
#footer.focus { opacity:1; filter: alpha(opacity=100); }
#footer.focus a:hover { text-decoration:underline }
#footer.focus li; #footer.focus .column { border-color:#666 }
#footer .columns { overflow:hidden; margin:35px auto; width:980px; font-size:11px; line-height:14px }
#footer .three .column { float:left; border-right:solid 1px #c0c0c0; padding: 0 35px; text-align:center }
#footer .PP .column { padding:0 32px }
#footer .three .first { width:300px; text-align:right }
#footer .three .last { border-right:none; text-align:left; width:180px; padding-right:0 }
#footer .fop { padding-top:35px; font-style:italic; float:left; margin-top:0 }
#footer  #wPP { background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/logo_cc_pp_greyscale.gif') 0 0  no-repeat; width:233px }
#footer #noPP { background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/logo_cc_greyscale.gif') 0 0  no-repeat; width:193px }
#footer.focus  #wPP { background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/logo_cc_pp.gif') 0 0  no-repeat }
#footer.focus  #noPP { background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/logo_cc.gif') 0 0  no-repeat }

/* Footer Links */
#fNav { display:block; width:985px; overflow:hidden; margin:35px auto }
#fNav li { border:solid; border-width:1px; float:left; overflow:hidden }

li#fN-secure {
    border-bottom-left-radius: 10px;
    border-color: #C0C0C0;
    border-top-left-radius: 10px }
li#fN-return, li#fN-account, li#fN-legal, li#fN-ordering, li#fN-privacy {
    border-color: #C0C0C0 #C0C0C0 #C0C0C0 -moz-use-text-color;
    border-left: medium none }
li#fN-info {
    border-bottom-right-radius: 10px;
    border-color: #C0C0C0 #C0C0C0 #C0C0C0 -moz-use-text-color;
    border-left: medium none;
    border-top-right-radius: 10px }
li#fN-secure { 
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/secured.gif") no-repeat scroll 15px 4px #fff }
li#fN-return {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/return.gif") no-repeat scroll 15px 4px #fff }
li#fN-account {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/account.gif") no-repeat scroll 15px 4px #fff }
li#fN-privacy {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/privacy.gif") no-repeat scroll 15px 4px #fff }
li#fN-ordering {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/ordering.gif") no-repeat scroll 13px 8px #fff }
li#fN-legal {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/legal.gif") no-repeat scroll 14px 6px #fff }
li#fN-info {
    background: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/info.gif") no-repeat scroll 15px 4px #fff;
    float: left;
    padding: 9px 15px 7px 45px;
    width: 130px }
li#fN-secure a, li#fN-return a, li#fN-account a, li#fN-privacy a { display: block; padding: 15px 18px 13px 60px }
li#fN-ordering a, li#fN-legal a { display: block; padding: 15px 18px 13px 45px }
li#fN-info span { display: block }

/*borders*/
li#fN-secure { border-bottom-left-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomleft: 10px; border-bottom-color:#c0c0c0; border-left-color:#c0c0c0; border-right-color:#c0c0c0; border-top-left-radius: 10px;-webkit-border-top-left-radius: 10px;-moz-border-radius-topleft: 10px; border-top-color:#c0c0c0 }
li#fN-return, li#fN-account, li#fN-legal, li#fN-ordering, li#fN-privacy { border-left:none;border-bottom-color:#c0c0c0;border-right-color:#c0c0c0; border-top-color:#c0c0c0 }
li#fN-info { border-bottom-right-radius: 10px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-bottomright: 10px; border-bottom-color:#c0c0c0; border-right-color:#c0c0c0; border-right-color:#c0c0c0; border-top-right-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topright: 10px; border-top-color:#c0c0c0; border-left:none }

/* backgrounds
li#fN-secure  {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/secured.gif') 15px 4px no-repeat #fff}
li#fN-return  {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/return.gif') 15px 4px no-repeat #fff}
li#fN-account  {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/account.gif') 15px 4px no-repeat #fff}
li#fN-privacy  {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/privacy.gif') 15px 4px no-repeat #fff}
li#fN-ordering  {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/ordering.gif') 13px 8px no-repeat #fff}
li#fN-legal  {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/legal.gif') 14px 6px no-repeat #fff}
li#fN-info  {background: url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/info.gif') 15px 4px no-repeat #fff; width:130px; padding:9px 15px 7px 45px; float:left}
li#fN-secure a,li#fN-return a, li#fN-account a, li#fN-privacy a {padding:15px 18px 13px 60px;display:block }
li#fN-ordering a,li#fN-legal a {padding:15px 18px 13px 45px;display:block }
li#fN-info span {display:block}
*/


/* -- LEFT NAV -- */
#leftMenu h2 { 
   font-size: 16px;
   line-height:18px;
   font-weight: bold;
   padding: 9px 20px 
}

#leftMenu li { color:#1c4b99 }
#emailSignup input.field { border:1px solid #8d8883; background-color:#fff; font-size: 11px }


/* -- HOME PAGE-- */ 
.promoContainer { border:1px solid #9c9c9c }
.promoHeader { background-color:#9c9c9c; color:#fff; font-size:14px }


/* -- CATEGORY -- */
#subcategories { padding:0 0 30px 0 }
.category_text { padding:10px 0 }
.cat_item {border: 2px solid #ddd; background: #f1f1f1; float: left; width: 360px }
.cat_image {background: #fff; border-right: 2px solid #ddd; padding: 2px; width: 84px; height: 80px; text-align: center; float:left }
.cat_title { font-size: 14px }
.cat_title a{ display: block; padding: 10px }
.cat_title a:hover{ background: #e5e5e5 }
.cat_title_w_image { font-size: 14px; float: left; width: 270px }
.cat_title_w_image a{ display: block; padding: 0 10px 0 10px }
.cat_title_w_image td:hover{ background: #e5e5e5; cursor: pointer }
.cat_title_tall { font-size: 14px }
.cat_title_tall a{ display: block; padding: 35px 10px 0 10px; height: 49px }
.cat_title_tall a:hover{ background: #e5e5e5 }

/* Category Names */ .catTitle { font-size:14px; text-decoration:none; font-weight:bold }
/* Subcategory Cell Border Color */ .catCell { border:none }

/* ---------------------------------------------------------------- Product Listing -------------------------------------------------------------- */

/* Pagination */
#paginationTop { background-color:#f2f2f2; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7 }
#paginationBottom { background-color:#f2f2f2; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7 }

/* -- PRODUCT LISTING, RECOMMENDED PRODUCTS, and FEATURED PRODUCTS -- */
#prod_list, #featured { 
   background-color:#fff; 
   list-style:none 
}
.product_row { padding:0 0 20px 0 }
.product_row ul .product:first-child, #featured .product:first-child { border:none }
.product { 
   width:183px; 
   float:left; 
   border-left:1px solid #c0c0c0 
   }
.product .name {
   font-weight: bold;
   font-size:13px;
   line-height: 16px;
   padding: 10px 5px 5px 5px;
   text-decoration: none;
   min-height:37px
}

/* -- PRODUCT DETAIL-- */
#prod_list li, #featured li { 
   list-style:none; 
   text-align:center  
}
.product .img { height:120px }
.product .view_details { padding:10px 0 5px 0 }

.imageBlock { padding:20px 0 0 0 }
#zoom { color:#333 }

/* Zebra Stripes */
.spec_name_odd, .spec_description_odd { background-color:#eee;  border-right:1px solid #fff }
.spec_name_even, .spec_description_even { background-color:#fff; border-right:1px solid #fff }

/* Video */
.video {margin:10px 0; text-align:center }
#facebook_like { padding:0; margin:0 0 -20px 0 }

/* -- PRODUCT FAMILY-- */
 #family_table { border:1px solid #DEDEDE; border-bottom:none }
#family_table td { border-bottom:1px solid #DEDEDE }
.spec_title { background-color:#f6f6f6 }
.spec_title h2 { color:#4d4d4d; font-size:14px }

/* -- CONTENT PAGES -- */
a#photoViewMore { border-top:1px dotted #c0c0c0 }
#contact span { color:#c00 }
#actionBox, #contact, #DL_options { border:1px solid #9c9c9c; border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px}

/* ---------------------------------------------------------------- Search -------------------------------------------------------------- */
/* Search Headers */
.searchCell h2 { font-size:14px; font-weight:bold; color:#333 }
.search_title { background-color:#F0F0F0; padding:6px 10px; color:#000; font-weight:bold; border-bottom:1px solid #BDBDBD; border-top:1px solid #BDBDBD }
/* the Color of the Line Between Search Results */ .searchSeparator { border-bottom:1px solid #dedede }
#categoryResults td { border-bottom:1px solid #c0c0c0 }
/* Search Borders */ .searchCell { border:1px solid #999 }

/* ---------------------------------------------------------------- Shopping Cart -------------------------------------------------------------- */
#content_fullwidth { background-color:#fff; padding:20px 20px 30px }
/* Shopping Cart Text Color */ #shoppingcart { color:#404040 }
/* Shopping Cart text color */ .cartList td { color:#404040 }
/* Shipping Message Background Color */ .shippingDetail td { background-color:#e4e4e4 }
.price_cell { border-left:1px solid #ccc }
th.title { text-align:center }

/* ---------------------------------------------------------------- Privacy Pages -------------------------------------------------------------- */

#privacy_pages, #privacy_pages p {overflow:hidden}
#privacy_pages .main {width:55%; padding:5%; float:left }
#privacy_pages .rightSide {width:30%; padding:0; float:right; border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; border:1px solid #c0c0c0 }
#privacy_pages .rightSide {background-color:#ececec; margin:15px}
#privacy_pages .rightSide .return,
#privacy_pages .rightSide .confidence {border-bottom:solid 1px #c0c0c0}
#privacy_pages .rightSide .inner {padding: 5px 35px 10px 30px}
#privacy_pages .rightSide .return h3 {text-indent:-9999px; background:url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/30DayReturns.gif") 0 0 no-repeat; height:30px; margin:10px }
#privacy_pages .rightSide .help h3 {text-indent:-9999px; background:url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/nHelp_s1.gif") 0 0 no-repeat;height:30px; margin:10px}
#privacy_pages .rightSide .confidence h3 {text-indent:-9999px; background:url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/confidence.gif") 0 0 no-repeat;height:30px; margin:10px}
#privacy_pages ul { padding:10px 5px 5px 10px !important }
#privacy_pages ul li {background:url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/plus.gif") 0 1px no-repeat; padding:0 3px 3px 18px; list-style:none }

/* ---------------------------------------------------------------- Buttons -------------------------------------------------------------- */
/* Add to Cart Button */
body .atc, body .atc:visited, button {
    -moz-border-radius: 6px;
     -webkit-border-radius:6px;
     border-radius: 6px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
     -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
    background-image: url("https://cdn.shptrn.com/media/mfg/1724/design_content/0/btn_overlay.png");
    background-repeat: repeat-x;
    background-position:0 0;
    background-attachment:scroll;
    border:none;    
    cursor: pointer;
    display: inline-block;    
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    font-size: 13px;
    line-height: 1 }
a.atc { padding:8px 15px 9px }
input.atc { padding: 8px 15px 9px; font-size: 12px; line-height: 12px; }
.cta input.atc { font-size:14px; padding: 10px 15px 11px }

*html .atc, *html .atc:visited, *html button {background-image:none}
*html .atc:hover {color:#000}

/* Small Shopping Cart Buttons */
.generic { background-color:#ededed; border:1px solid #666; color:#333; cursor:pointer; text-transform:uppercase }
.generic:hover { background-color:#dedede }

/* Large Shopping Cart Buttons */
.btn_checkout { background-color:#ffa70f; border:1px solid #808080; color:#404040; cursor:pointer; text-transform:uppercase; font-weight:bold }
.btn_checkout:hover { background-color:#fdd139 }

/* Other Button Styles */
.emailBtn { background-color:#ededed; border:1px solid #666; text-transform:uppercase; cursor:pointer; color:#666 }
.emailBtn:hover { background-color:#dedede; color:#666 }
.Btn { background-color:#ededed; border:1px solid #666; text-transform:uppercase; cursor:pointer; color:#666 }
.Btn:hover { background-color:#dedede }
.wideBtn { background-color:#ededed; border:1px solid #666; text-transform:uppercase; cursor:pointer }
.wideBtn:hover { background-color:#dedede }

 /* ----------------- Do Not Edit Below This Line. Structural elements are contained here. Editing may break your site.  ----------------- */

 /* ----------------Aslett clearing method ------------------------------------------- */
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0 }

* html .clearfix { zoom: 1 } /* IE6 */
*:first-child+html .clearfix { zoom: 1 } /* IE7 */

/* ---------------------     START GLOBAL LAYOUT  ---------------------*/
.strikethrough { text-decoration:line-through }
.saleprice { color:#FF0000 }
.saleprice span { color:#494949; padding-right:5px }
.lower {  margin:20px 0 30px 0 }

#navCheckout { height:32px }


#container { width:980px; margin:0 auto; padding:0; position:relative; border:solid 1px #c0c0c0 }
#header { width:970px; margin:0 auto; padding:0 10px 0 0  }
.checkout #header { margin:0 auto 15px auto }

#userNav { width:980px; margin:0 auto; list-style-type:none }
#userNav li { float:left }
#userNav li a { text-decoration:none; display:block; padding:9px 20px 9px 20px }

#breadcrumbs { font-size:10px; list-style:none; margin:0 0 0 0 }
#breadcrumbs li { display:inline; padding:0 2px }
#breadcrumbs a { text-decoration:none }
#genericContent ul#breadcrumbs { list-style:disc outside none; padding:0 0 0 0px }

#leftMenu { width:200px }
#leftMenu h3 { padding:0px 0px 5px 0px }
#leftMenu h4 { padding:0px 0px 8px 0px }
#leftMenu li a { text-decoration:none; display:block }
#leftNav { margin:0 0 40px 0; list-style:none }
.leftNav_level1 { padding:9px 20px 9px 20px }
#leftMenu ul ul { font-weight:normal; font-size:11px; padding:6px 0 0 10px }
.leftNav_level2  { padding:3px 0 }
.active { font-weight:bold }

#content { width:740px; padding:20px 20px 30px 20px; background:#fff}
#content p, #content_fullwidth p { padding:10px 0 }
#content h1, #content_fullwidth h1 { padding:10px 0 18px 0; line-height:28px }

/* .indent { padding-left:10px } */
.contentMain { margin:8px 0 0 0; overflow:hidden }
.contentText { padding:5px 0 10px }
#content .contentText p { padding:10px 0 15px 0 }

#emailSignup { padding:0 20px 30px 20px }
#emailSignup input.field { width:144px; padding:3px 3px 3px 6px; margin:2px 0 3px 0; font-size: 11px }

#promoBuckets { margin:15px -30px 30px 0 }
.promoHeader { padding:6px 10px }
.promoInfo { padding:10px 15px 10px 15px; min-height:50px }
a.promoMore { display:block; padding:10px 0; text-decoration:none }

#category { margin:10px 0 30px 0 }
.catHeader, .subHeader, .blockHeader { margin:20px 0 12px 0 }
.catHeader a, .subHeader a , .blockHeader a { display:block }
.catCell {padding:0 15px 0 0; width: 125px; height: 125px }
.sub_category { padding:0 12px 0 0 }
.cat_spacer {float: left; width: 8px; height: 1px }
.cat_row {padding: 0 0 8px 0 }
.cat_image_cell {height: 80px; width: 80px; text-align: center }
.cat_image_cell a { display:block }


#featured { margin:12px 0 30px 0 }
.smallAtc { text-align:center; padding:4px 5px 3px 5px }
.smallDetails { text-align:center; padding:4px 5px 3px 5px }

.listImg, .ftImg { height:150px; padding:10px 0 0 1px }
.listInfo, .ftInfo { padding:0 11px; text-align:center }
.listInfo h3, .ftInfo h3 { font-size:11px }
.listInfo h4, .ftInfo h4 { padding:2px 0 0 0; font-size:11px; line-height:13px }
.listName, .ftName { text-decoration:none; line-height:14px; font-weight:bold; display:block; padding-bottom:5px }
.listAtc, .ftAtc { padding:15px 11px 30px 11px; text-align:center }
.prod_sortby select { font-size:11px }
.p_reviews_list_pad { padding:0; text-align:center }

#paginationTop { padding:6px 10px; margin:10px 0 10px 0 }
#paginationBottom { padding:6px 10px; margin:10px 0 30px 0 }
#paginationTop a, #paginationBottom a { text-decoration:none }

#product { margin:20px 0; padding:0 }
#product a { text-decoration:none }
#zoom { background:url(img/zoom_bg.jpg) 0 0 no-repeat; width:100px; padding:3px 0 1px 24px; margin:10px auto 0 auto; display:block; font-size:12px }
#content h1#prodName { margin:0; padding:0 0 5px; font-size:20px; line-height:22px }
#content .pn {display:block; clear:both}
#content h3#prodAvail { font-weight:normal; font-size:12px}
#content h2#prodPrice { font-size:15px; font-weight:bold; margin:0 0 10px 0 }

/* -- ACTION BOX and CALL TO ACTION -- */
#actionBox { padding:10px 20px; width:200px; float:left; margin:15px 0; background-color:#ececec; min-height:131px}
.cta { margin:15px 0 }
.qty { padding:0 5px }

#options td { padding:2px 10px 3px 0 }
#options h5 { color:#4d4d4d; font-size:11px }
#options select { width:180px !important; overflow:hidden; font-size:11px; padding:1px }
.selects select { margin:0 0 3px 0; font-size:11px; padding:1px }
.selects { width:100% }

.addthis_toolbox { margin: 25px 0 25px 11px;float:left}
#addtlImg { margin:10px 0 0 0 }
.p_reviews_detail_pad { padding:8px 0 15px }
.p_reviews_detail_pad_top { padding:20px 0 20px }
.textBlock { line-height:16px; padding:10px }
.textBlock h2 { margin:10px -10px 0 -10px }
.spec_name_odd, .spec_name_even, .spec_description_odd, .spec_description_even { padding:5px }
.fop {margin-top:20px; float:right }
#sidecar {float:right; width:100px; text-align:center}

#pdnp { text-align:left; margin:20px 0 0 0 }
#pdnp li { display:inline }

#newsListing { margin:-10px 0 -10px 0; width:740px }
#newsListing a { text-decoration:none }
#newsListing h2 { font-weight:bold; font-size:14px; padding:0 0 3px; margin:0 }
#newsListing h3 { font-weight:bold; font-size:11px; padding:0; margin:0 }
.newsCell { padding:20px 0 10px }
.genericSubtitle { font-size:14px; font-weight:bold; padding:15px 0 3px 0; margin:0 0 0px 0 }
.newsdate {padding:5px 0 3px; margin:0 }
.contentBlock { margin:20px 0 10px 0 }

#related { margin:20px 0 0 0 }

#contact { padding:25px 30px 30px; margin:20px 20px 20px 0; float:left; width:355px }
#contact h3 { font-size:14px }
#contact input[type=text] { width:236px; font-size:11px; padding:2px }
#contact textarea { width: 241px; height:85px; padding:2px }
#contact span { padding:0 0px }
#contactInfo { width:240px; float:left; padding:20px 0 0 10px }
#contactInfo a:link, #contactInfo a:visited { text-decoration:underline }
#contactInfo a:hover { text-decoration:none }
#contactInfo h3 { font-size:14px; padding:2em 0 1em }
#contactInfo ul { list-style:none; margin:12px 0 30px 0 }
#contactInfo li { padding:2px 0 }
#contactInfo p { padding:5px 0 }
#contactUs td { padding:0px 0px 10px 0 }
#contactUs .label { padding:0 15px 0 0px }
.mfgInfo { line-height:16px; padding-bottom:1em }

#dealerLocator { line-height:16px }
#dealerLocator a { text-decoration:none }
.cartList td { padding:18px 10px }
#productResults { width:740px }
#productResults td { padding:15px 10px 2px }
#productResults p { padding:5px 0 10px }
.pnCell { padding:15px 10px }
#partNumList {margin:-10px 0 -10px 0 }
#DL_options { margin:12px 0 36px 20px; padding:22px 30px 26px 30px; width:638px }
.DL_field_title { padding:0 10px 0 0px }
.DL_field_interior { padding:0 10px 0 20px }
.DL_td_pad { padding:8px 0 8px }
#DL_options select { font-size:11px }
#DL_options input { font-size:11px; padding:2px }
.title h2 { padding:8px 10px; margin:0; text-transform:uppercase }
.data { padding:15px 10px; line-height:143% }
#DL_sort { padding:0 0 10px 10px }
#DL_sort select { font-size:11px }

#cartNav { margin:0 -2px 8px 0; float:right; width:430px }
#cartNav li { display:block; float:right }
.qtyField { display:block; margin:0px 0 10px }
input.qtyField { font-size:11px; padding:2px; display:inline}
.promoField { display:block; margin:0px 0 0px }
#cart_promo input { font-size:11px; padding:2px }

#genericContent {width:740px }
.textBlock ul, #genericContent ul, .contentBlock ul, .ath_detail_right ul, .category_text ul { list-style:disc outside none; padding:0 0 0 15px }

/* ----------------------- Simple Search ------------------ */
#simpleBox { width:740px; margin:10px 0 25px 0}
#simpleBox td {border:solid 1px #c0c0c0; border-collapse:collapse; padding:15px 20px}
#simpleBox td input[type=radio] { margin-left:5px }
#simpleBox .searchCell {background-color:#ececec} 
#simpleBox .searchCell input.search { padding:4px 8px; margin:0 15px 0 5px }

.searchHeader { margin:12px 0 0 0; width:740px}
.search_title { padding:6px 10px; font-weight:bold }
.searchProdName, .cartProdName { font-weight:bold; padding-right:10px }
.searchPrice { font-size:12px; padding:0 0 2px 0 }
.searchResults a, span.pipe { font-size:14px; padding:0 5px }
#categoryResults { margin:0 0 30px 0 }
#categoryResults td { padding:7px }
#search_sortby select {font-size:11px; padding:1px }
h2.resultsH2 {margin:30px 0 10px 0}
#family_table { margin:30px 0 10px }
#family_table td { padding:7px 0 7px 10px }
.spec_title h2 { margin:0; padding:0; font-size:14px }
.family_button { padding-left:8px }
#family_cats { padding:10px 0 }
#family_cats p { padding-top:10px }
.family_prod_list { background:none repeat scroll 0 0 #f6f6f6; border:1px solid #9C9C9C; margin:0 0 20px; padding:16px 21px }
.family_prod_list h3 { padding:0px 0px 5px; font-size:14px }
.family_prod_list select { padding:1px; font-size:11px }
.family_action_box { padding:20px 21px; margin:0 0 20px 0; border:1px solid #bdbdbd }
#content .family_action_box h1 { color:#4D4D4D; font-size:20px; font-weight:normal; padding:0 0 5px 0; margin:0 }
#content .family_action_box h4, p.price { padding:3px 0 10px; color:#000; font-weight:bold; font-size:12px }

/* -- CONTENT PAGES --*/
#sitepages { float:left; margin:20px 0px 20px; padding:0 0 0 40px; width:285px }
#sitepages ul {margin:10px 0 0 }
#sitepages ul li { line-height:20px }
#sitepages h3, #siteproducts h3 {padding:0 0 6px; border-bottom:1px solid #c0c0c0 }

#siteproducts {float:left; width:370px; border-right:0px solid #c0c0c0; margin:20px 0 20px 20px; padding:0 0 30px }
#siteproducts ul li { line-height:20px }
#siteproducts ul.site_lvltwo { padding:0 0 10px }
#siteproducts ul.site_lvltwo li { padding:0 0 0 14px }

#email_thankyou { text-align:center }
#email_thankyou p { font-size:12px; line-height:143% }

.emailBtn { padding:2px 9px; margin:4px 0; font-size:11px }
.Btn { padding:2px 9px; margin:0 4px; font-size:11px }
.dlBtn { padding:2px 9px; margin:0 0px; font-size:11px; width:70px }
.hdr_searchBtn { padding:2px 9px 3px; margin:0 2px 0 4px; font-size:11px; line-height:11px; height:21px }
.wideBtn { padding:4px 10px; margin:0; font-size:11px}
.generic { text-align:center; padding:2px 4px 2px 4px; font-size:10px }
.btn_checkout { margin:2px 4px 12px 8px; font-size:12px; min-width: 195px; min-height: 36px; line-height:31px }
#cartNav .btn_continueshopping { padding: 5px 45px 0 0; font-size:12px; color:#999; float:left}
#cartNav .btn_continueshopping:hover {text-decoration:none; color:#000}

.defSH { font-size:20px; font-weight:normal; line-height:15px; padding:10px 0 0 0 }
td.defSH {text-align:left }
a.defH:link, a.defH:visited, a.defH:hover, a.defH:active { font-weight:normal; line-height:143%; font-size:12px }
.defH { font-size:12px; font-weight:bold; line-height:133% }
td.defT { line-height:143%; font-size:11px }

h5.availability { background-color:#fff; color:#808080; font-weight:normal; font-size:11px; line-height:15px; margin:0; padding:0 }
.textField  { border:1px solid #bdbdbd; height:17px; padding:3px 5px; font-size:11px }
.detail_qty { padding-right:5px }
#add_to_cart { padding:10px 0 15px }

#cart_promo { vertical-align:middle; margin-bottom: 15px }
#shoppingcart { margin:10px 0 0 0 }
#shoppingcart a.cart_link:link { color:#000; font-size:12px }
#shoppingcart a.cart_link:visited { color:#000; font-size:12px }
#shoppingcart a.cart_link:hover { color:#000; font-size:12px }
#shoppingcart a.cart_link:active { color:#000; font-size:12px }
#alert { border:1px solid #1c4b99; color:#1c4b99; margin:0 0 15px; padding:10px }
.cart_checkout_btn { padding:20px 0px 15px }
#cart_promo_text { font-size: 12px; float: left; width: 350px; padding: 3px 0 0 0 }
#cart_promo_box { float: left; width: 225px }
    #cart_promo_box input{ width: 210px; padding: 2px 0 2px 5px; border: 1px solid #ddd; background: #fff }
.promo_pad { padding:0 10px }
#cart_promo_btn { float: left }
.noborder {    border:0px none }
.qty input, .emailOrderForm { border:1px solid #dedede;    padding:2px 0px 2px 3px; margin:0px 3px 0px 0px }
.shopImage { overflow:hidden;  margin-bottom:10px }
#email_order { padding:10px 0px 25px }
#email_order .title { width:110px; padding:6px;    display:block; float:left; font-weight:bold; text-align:right }
.cart_head_row {
    background-color:#DEDEDE;
    padding:10px 7px;
    font-weight:bold;
    color:#000 }
.cart_btm_row {
    background-color:#DEDEDE;
    padding:4px;
    font-weight:bold;
    color:#000 }
.cart_label { font-weight:bold; font-size:12px }
.cart_price { font-weight:bold;   font-size:12px;  padding:10px 15px 10px 3px }
h1.h1_cart { padding-bottom:15px }
#message_totals { margin:10px 0 }
.cart_messages { padding: 0 28px 0 0; width:488px; color:#999 }
.price_cell {  width:430px; padding:0 0 0 20px; font-size:12px }
.price_cell table { margin:0 0 20px 0 }

.sdSH { font-size:20px; font-weight:normal; color: #4D4D4D }
.sdH { font-size:11px; font-weight:bold }
.sdM { padding:10px;border:1px solid #808080; vertical-align:middle; align:center; background-color:#E6E6E6; color:#c00 } 
A:link.sdM { text-decoration:underline;color:#000 } 
A:visited.sdM { text-decoration:underline;color:#000 } 
A:hover.sdM { text-decoration:none;color:#000 } 
A:active.sdM { text-decoration:none;color:#000 }
.sdLB { background-color:#d7d7d7 }
.sdPT { color:#c00; font-weight:bold }
A:link.sdPR { text-decoration:underline;color:#000 } 
A:visited.sdPR { text-decoration:underline;color:#000 } 
A:hover.sdPR { text-decoration:none;color:#000 } 
A:active.sdPR { text-decoration:none;color:#000 }
.sdP { font-weight: bold }
#no_items { border:1px solid #d0d0d0; background-color:#F0F0F0; padding:10px; text-align:center; line-height:143%; margin:15px 0 0 }

.srS { font-size:12px } 
A:visited.srS { text-decoration:none } 
A:hover.srS { text-decoration:underline } 
A:active.srS { text-decoration:underline }
.srT { color: #000 } 
A:link.srT { text-decoration:none } 
A:visited.srT { text-decoration:none } 
A:active.srT { text-decoration:underline } 
A:hover.srT { text-decoration:underline }
.srR { font-weight: bold } 
A:link.srR { text-decoration:underline } 
A:visited.srR { text-decoration:underline } 
A:hover.srR { text-decoration:none } 
A:active.srR { text-decoration:none }
.srP { font-weight: bold }

.search_header_content { padding:10px }
.search_header_content2 { padding:10px }
.search_cell { padding:10px }
.filter_box { float:left; width:225px }
.search_action { padding:15px; text-align:center }
.search_action h4 { color:#000; padding-bottom:6px }
#search_page h5 { font-size:12px }
#search_page h3 { padding-bottom:8px }
.search_info { padding:0 15px 15px 15px }
.search_atc { padding-left:15px }
#search_results .price { font-weight:bold }
.search_part_number { padding-right:12px }
.search_name { padding-right:12px; font-weight:bold }
a.search_link:link { color:#000; font-size:12px; font-weight:bold }
a.search_link:visited { color:#000; font-size:12px; font-weight:bold }
a.search_link:hover { color:#000; font-size:12px; font-weight:bold }
a.search_link:active { color:#000;font-size:12px; font-weight:bold }
#search_page a.search_cat_links:link { color:#000; font-size:11px; font-weight:normal }
#search_page a.search_cat_links:visited { color:#000; font-size:11px; font-weight:normal }
#search_page a.search_cat_links:hover { color:#000; font-size:11px; font-weight:normal }
#search_page a.search_cat_links:active { color:#000; font-size:11px; font-weight:normal }
.search_header_content a:link { font-size:11px;font-weight:bold }
.search_header_content a:visited {font-size:11px;font-weight:bold }
.search_header_content a:active {font-size:11px;font-weight:bold }
.search_description { padding-top:8px; font-size:11px }
.search_cat { border-top:none; padding:10px }
.search_section { margin-top:5px }
.sr1 { background-color:#FF0 }
#search_page select { font-size:11px }

/*-- CHECKOUT --*/
#checkout a { color:#1c4b99 }
.ckH { font-size:11px; font-weight:bold; padding:5px 0 }
.ckUH { font-size:11px; font-weight:bold; color:#999 }
.ckCR { font-size:11px; font-weight:bold; color:#333 } 
.ckM { color:#c00; font-size:10px }
.ckB1 { border-color:#F00 #400 #400 #F00; background-color:#900; color:#FFF; font-weight:bold; font-size:11px; cursor:hand; cursor:pointer }
.ckfR { color:#ff0000 }
.ckfL { font-size:11px; color:#000; font-weight:normal }
.ckfHI { font-size:11px }
.ckLI { font-size:11px; color:#666 }
.ckfI { font-size:11px;color:#000 } 
.ckfSI { width:36px; font-size:11px }
.ckfMI { width:120px; font-size:11px }
.ckfLI { width:100%; font-size:11px }
.ckfH { color:#000; font-size:12px;font-weight:bold; background-color:#F0F0F0; border:1px solid #c0c0c0 }
.ckdH { color:#000; font-size:11px;font-weight:bold }
.ckdSH { font-size:11px; font-weight:bold } 
.ckdSSH { font-size:11px; font-weight:bold; color:#0000FF }
.ckdT { font-size:11px }
#checkout_detail { padding:20px 20px 45px }
.ck2T div { margin:0px 0px 0px 13px }
#userNav h1 { padding:0 0 5px; font-size:18px; margin:0; color:#000 }
#userNav h5 { color:#[000] }
.cinfo_border { padding:10px !important }


/* -------------- PHOTO LISTING -------------------- */
#photoContainer .photoCat:first-child { margin-left:0 }
#photoPagination #paginationTop { margin:0 }
.photoList, .newsCat { margin:14px 0 0 0 }
.photoCat { width:176px; float:left; margin:14px 0 0 12px }
.photoCat h3 a, .photoList h3 a { font-weight:normal; text-decoration:underline; display:block; padding:10px 0 2px 0; font-size:11px }
#content .photoCat p , #content .photoList p { padding:2px 0 }
.photoTmb { width:174px; height:212px; border:1px solid #c0c0c0 }
.newsCat .photoTmb { width:174px; height:212px; border:none }
#photoDetail { margin:25px 0 15px }
#photoDetail td { padding:0 0 0 23px }
#photoDetail td:first-child { padding:0px }
#photoDetail h2 { font-weight:bold; font-size:14px; padding:0 0 3px 0 }
#photoDetail h3 { padding:0 0 10px 0 }
a#photoViewMore { display:block; text-align:right; font-weight:bold; padding:8px 0 15px 0 }
.contentMain img+h2 { padding-top:20px }

/* -------------- IMAGE TEXT BUTTONS -------------------- */
#button_add_to_cart { width:131px }
.white_button, .yellow_button { position:relative;padding:0 7px 0 6px;line-height:18px;color:#000;font-size:10px;font-family:arial;text-transform:uppercase }
.white_button .mid_txt, .yellow_button .mid_txt { background:url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/button_w_bg.png') top left repeat-x }
.yellow_button .mid_txt { background-image:url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/button_y_bg.png') }
.white_button a, .yellow_button a { padding:0;margin:0;display:block;width:100%;height:20px;text-decoration:none;font-size:10px;font-weight:700;color:#4E4E4E;text-align:center }
.white_button .left_img, .yellow_button .left_img { background:url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/button_w_left.png') top left no-repeat;position:absolute;top:0;left:0;width:6px;height:20px }
.white_button .right_img, .yellow_button .right_img { background:url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/button_w_right.png') top left no-repeat;position:absolute;top:0;right:0;width:7px;height:20px }
.yellow_button .left_img { background-image:url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/button_y_left.png') }
.yellow_button .right_img { background-image:url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/button_y_right.png') }
.smT {padding:10px 0 0 }/* YMAL - related / recommended Products */
#ymal {margin:90px 0 20px 0}
#family_cats #ymal { margin:30px 0 20px 0 }
#ymalList  {overflow:hidden; padding-top:15px}
#ymalList  li  {float:left; width:109px; padding:0 15px; overflow:hidden; border-right:solid 1px #ccc}
#ymalList .ymal_price li { text-align:left; padding:0; border-right:none }
#ymal a,#ymal a:focus,#ymal a:active {outline:none}
.bx-window {margin-left:20px}
.bx-next {position:absolute; top:0; right:-39px; _right:-19px; z-index:999; width: 20px; height: 100%; _height:200px; text-indent:  -9999px; background:#fff url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/btn_prev_next.gif') 0 50% no-repeat; cursor:pointer}
.bx-prev {position:absolute; top:0; left:0; z-index:999; width: 20px; height:100%; _height:200px; text-indent:  -9999px; background:#fff url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/btn_prev_next.gif') -20px 50% no-repeat; cursor:pointer}
#indicators  {float:right; margin:-23px 15px 0 0}
.pager-link {  margin: 5px 2px; zoom:1; background:url('https://cdn.shptrn.com/media/mfg/1724/design_content/0/bg_carouselPage.png') no-repeat; width:8px; height:7px; padding:1px; display:block; float:left; text-indent:-99999px; _overflow:hidden}
.pager-active {background-position:0 -9px}
.ymal_image {height:100px; text-align:center; display:table; width:100%}
.ymal_image img  {vertical-align:middle}
.ymal_image a  {display:block; vertical-align:middle; display:table-cell}
.ymal_name a {font-weight:bold; margin-bottom:3px}
.ymal_name {  margin-bottom:3px}
/* YMAL  adjustments for shopping cart */
.cartYMAL #ymalList  li {width:148px}/* ----- Power Reviews ----- */
/* Snippet CSS */
div.pr-snippet { margin-bottom:10px; }
    #content p.pr-snippet-review-count { margin-bottom:0px; text-align:center; clear:both; text-align:left; padding:0px;  }
    div.pr-snippet div.pr-snippet-wrapper { background:none;border:none;padding:0; }
        div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-stars { margin:0px auto; float:left; width:110px; clear:both; overflow:hidden; border:0; padding:0;}
            div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-stars div.pr-stars {  }
            div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-stars div.pr-stars-small {  }
            div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-stars span.pr-snippet-rating-decimal {  }
            div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-stars span.pr-rounded {  }
        div.pr-snippet div.pr-snippet-wrapper p.pr-snippet-review-count { }
        div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-read-write { background:none;border:none;margin:0;padding:0;text-align:center; }
            div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-read-write div.pr-snippet-write-first-review { text-align:left; }
            div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-read-write div.pr-snippet-write-first-review p {  }
            div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-read-write div.pr-snippet-write-first-review a.pr-snippet-link {  }
        div.pr-clear {  }
#content #col2 p.pr-snippet-review-count, #content #col2 div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-read-write { text-align:left; padding:0;}
#col2 div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-stars { float:left; width:auto; margin-right:10px;}
.pr_snippet_category div.pr-snippet div.pr-snippet-wrapper div.pr-snippet-stars { padding:0px 0 0; }
#content .pr_snippet_category p.pr-snippet-review-count { display:block; padding:0; margin:0; }
#content .pr-snippet-read-reviews {padding:0 10px 0 0;}

/* Engine CSS */
div.pr-review-engine { margin-top:10px; }
    div.pr-review-engine div.pr-header {  }
        div.pr-review-engine div.pr-header div.pr-snapshot {  }
            div.pr-review-engine div.pr-header div.pr-snapshot a.ReviewHeader {  }
            div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-head {  }
                div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-head div.pr-snapshot-head-wrapper {  }
                    div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-head div.pr-snapshot-head-wrapper p.pr-snapshot-title {  }
                    div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-head div.pr-snapshot-head-wrapper p {  }
                    div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-head div.pr-snapshot-head-wrapper a.pr-snapshot-cobrand {  }
                    div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-head div.pr-snapshot-head-wrapper a {  }
            div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-body {  }
                div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-body div.pr-snapshot-body-wrapper {  }
                    div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-body div.pr-snapshot-footer {  }
                        div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-body div.pr-snapshot-footer p.pr-snapshot-no-ratings {  }
                        div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-body div.pr-snapshot-footer p {  }
                            div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-body div.pr-snapshot-footer p a.pr-write-review-link {  }
                            div.pr-review-engine div.pr-header div.pr-snapshot div.pr-snapshot-body div.pr-snapshot-footer p.pr-snapshot-no-ratings a.pr-write-review-link {  }